package extend.mj;

import java.util.ArrayList;
import java.util.List;

public class TagAnalyseItem {
    //分析子项
    public int		cbCardEye;						//牌眼麻将
    public List<OpCard> cbOpCard;					//组合类型

    public TagAnalyseItem()
    {
        this.cbCardEye = 0;
        this.cbOpCard = new ArrayList<OpCard>();
    }
}
